﻿#pageT, #content, #footer, #wel{ width:1230px; margin:0 auto;}
#header #search #items{vertical-align:top;}
#content{ height:100%;position:relative;-webkit-text-size-adjust:none;overflow:hidden}
#content #crumbs{padding:15px 0 10px 0;}
#content #crumbs strong{font-weight:100;color:#333;}
#content h1{font-size:20px;color:#333;font-weight:100;}
#content h2{height:18px;overflow:hidden;line-height:18px;margin:2px 0 10px;font-size:13px;font-weight:100;color:#333;}
#content .ban{margin-bottom:10px;}
#content .ban img{display:block;margin:auto;}
.maincontent{margin-bottom:25px;}
.col-main{float:left;width:100%;min-height:1px;}
.col-left{float:left;margin-left:-100%;width:190px;}
.col-right{margin-left:200px;width:1030px;height:100%;}
.twosidewrap{margin-bottom:20px;}
.twosidewrap .oneside{float:left;width:190px;}
.twosidewrap .secside{float:right;width:1030px;overflow:hidden;}
/*supplier start*/
#content .supplierwrap{border:1px solid #ddd;border-top:0;padding-top:10px;margin-bottom:0;}
.supplierwrap li{padding:0 5px 10px 10px;height:70px;overflow:hidden;}
.supplierwrap li a{color:#666;}
.supplierwrap li .supplier-pic{float:left;width:70px;height:70px;}
.supplierwrap li .supplier-tit{ height:65px; line-height:16px; font-size:11px;margin-left:80px;padding-top:5px; overflow:hidden;}
.supplierwrap li .supplier-tit a:hover{text-decoration:none;}
/*supplier end*/
/* Main Convert Start */
.main-convert-warp{position:relative;height:200px; width:1030px; margin:0 auto;z-index:1;}
.main-convert ul{position:relative;width:1030px;height:200px;background:#fff url(http://www.dhresource.com/dhs/fob/img/home/v1/loading.gif) no-repeat 50%;}
.main-convert ul li{position:absolute;top:0;left:0;display:none;width:1030px;height:200px;}
.main-convert ul li a{display:block;width:1030px;height:200px;outline:none;}
.main-convert ul li a img{display:block; width:1030px; height:200px;}
.main-convert-nav{position:absolute;right:10px;bottom:10px;height:20px;text-align:center;}
.main-convert-nav ul{display:inline-block;*display:inline;zoom:1;}
.main-convert-nav ul li{position:relative;z-index:3;float:left;height:20px;width:18px;line-height:20px;margin-left:2px;font-size:11px;color:#039;background:#fff;font-weight:100;border:solid 1px #dddedd;cursor:pointer;text-align:center;overflow:hidden;}
.main-convert-nav ul li.cur{color:#EE7711;border-color:#999;background:#999;color:#fff;font-weight:700;cursor:default;}
.main-convert-nav ul li:hover{color:#EE7711;border-color:#549bdd;}
.main-convert-nav ul li.cur:hover{color:#fff;border-color:#999;background:#999;}
/* Main Convert End */
/*threeprowrap start*/
.threeprowrap{border:1px solid #f5f5f5;border-top-color:#ddd;margin-bottom:15px;overflow:hidden;position:relative; width:1028px; margin:0 auto; z-index:1;}
.threeproinner{width:1029px;margin-left:-1px;}
.threepro{float:left;width:322px;height:120px;padding:10px;background:-moz-linear-gradient(top,#f5f5f5,#fefefe);background:-webkit-gradient(linear,0 0,0 bottom,from(#f5f5f5),to(#fefefe));background:-o-linear-gradient(top,#f5f5f5,#fefefe);border-left:1px solid #e7e7e7;}
.threeproinner:before{content:"";position:absolute;top:-3px;left:0;width:100%;height:3px;z-index:999;box-shadow:0 0 5px #ccc;}
.threepro:hover{background:#f5f5f5;background:-moz-linear-gradient(top,#e7e7e7,#fdfdfd);background:-webkit-gradient(linear,0 0,0 bottom,from(#e7e7e7),to(#fdfdfd));background:-o-linear-gradient(top,#e7e7e7,#fdfdfd);}
.threepro-pic{float:left;display:table;table-layout:fixed;width:120px;height:120px;}
.threepro-pic a{display:table-cell;*display:inline-block;*font-family:Arial;*font-size:105px;width:120px;height:120px;vertical-align:middle;}
.threepro-pic img{max-width:120px;max-height:120px;_width:120px;_height:120px;vertical-align:middle;}
.threepro-title{margin:25px 0 0 130px;line-height:18px;height:54px;overflow:hidden;}
.threepro-title a{color:#333;}
.threepro-title a:hover{text-decoration:none;}
/*threeprowrap end*/
/*bestselling start*/
.common-cp{position:relative;height:298px;overflow:hidden;}
.common-cp-inner{height:260px;}
.common-cp-head{height:32px;font:100 18px/32px "Trebuchet MS";overflow:hidden;color:#333;margin-bottom:10px;padding-left:10px;}
.common-cp-head .adlink{margin-left:10px;font-size:11px;}
.common-cp-box{margin:0 35px;height:218px;text-align:center;}
.common-cp-box ul{display:inline-block;*display:inline;zoom:1;padding:20px 0 0 30px;height:178px; overflow:hidden;}
.common-cp-box ul li{display:inline;float:left;width:215px;height:auto;margin:0 0 0 10px;text-align:left;overflow:hidden;}
.common-cp-img{position:relative;display:table;table-layout:fixed;width:120px;height:120px;background:url(http://www.dhresource.com/dhs/fob/img/search/loading.gif) no-repeat 50% 50%;}
.common-cp-img a{display:table-cell;*display:block;height:120px;width:120px;overflow:hidden;text-align:center;*font-size:105px;*font-family:Arial;vertical-align:middle;}
.common-cp-img a img{vertical-align:middle;max-width:120px;max-height:120px;}
.common-cp-title{height:34px;overflow:hidden;margin-top:3px;overflow:hidden;}
.common-cp-price{margin-top:3px;color:#666;font-size:11px;font-family:Verdana;height:18px;overflow:hidden;}
.common-cp-price strong,.common-cp-price span{color:#900;font-weight:700;font-size:12px;font-family:Arial;}
.common-cp-feedback{margin-top:3px;font-size:11px;font-family:Verdana;}
.next-button,.back-button{position:absolute;top:122px;width:15px;height:25px;background:url(http://www.dhresource.com/dhs/fob/img/dcp/bg.png) no-repeat -70px -180px;cursor:pointer;}
.next-button{right:0;}
.next-button:hover{background-position:-100px -180px;}
.back-button{left:0;background-position:-55px -180px;}
.back-button:hover{background-position:-85px -180px;}
.bestselling .common-cp{height:298px;}
.bestselling .common-cp-img a,.bestselling2 .common-cp-img a{position:relative;}
.bestselling .next-btn,.bestselling .back-btn{position:absolute;top:42px;width:40px;height:256px;cursor:pointer;background:#f7f7f7;}
.bestselling .next-btn span,.bestselling .back-btn span{display:block;width:15px;height:25px;background:url(http://www.dhresource.com/dhs/fob/img/dcp/bg.png) no-repeat -70px -180px;margin:110px 0 0 10px;}
.bestselling .back-btn{left:0;}
.bestselling .next-btn{right:0;}
.bestselling .next-btn:hover span{background-position:-100px -180px;}
.bestselling .back-btn span{left:21px;background-position:-55px -180px;}
.bestselling .back-btn:hover span{background-position:-85px -180px;}
.common-cp-img .sale-ico{left:-4px;top:-8px;}
.common-cp-img .off-ico{left:-4px;top:-8px;}
.common-cp-img .off-ico2{left:-7px;top:-8px;}
.common-cp-img .megasaleico{left:-12px;top:-10px;}
.bestselling .common-cp-box{position:relative;width:900px;overflow:hidden;margin:auto;}
.bestselling .common-cp-box ul{padding-left:0;}
.bestselling .common-cp-title{height:17px;margin-top:12px;overflow:hidden;}
.scrollinner{position:absolute;left:0;width:2850px;}
.noscrollstyle .next-btn,.noscrollstyle .back-btn{display:none;}
.noscrollstyle .common-cp-box{text-align:left;margin:0;width:780px;}
.noscrollstyle .common-cp-box ul li{margin:0 20px;}
.bestselling2{height:auto;margin-bottom:10px;overflow:hidden;}
.bestselling2 .bestselling2-title{border-bottom:1px solid #ddd;padding-bottom:3px;position:relative;margin-bottom:10px;background:#fff;}
.bestselling2-title .common-cp-head{margin-bottom:0;}
.bestselling2-title .links{position:absolute;right:10px;top:12px;font:100 11px/14px Arial;}
.bestselling2-title .links a{text-decoration:underline;margin-left:2px;}
.bestselling2 .bestinner{float:left;width:263px;border-left:1px solid #ddd;}
.bestselling2 .common-cp-box{height:auto;width:792px;margin:0;margin-left:-1px;}
.bestselling2 .common-cp-box ul{display:block;height:auto;padding:0}
.bestselling2 .common-cp-box ul li{display:block;float:none;width:252px;padding-top:10px;margin-bottom:10px;}
.bestselling2 .common-cp-box ul .common-cp-img{margin-left:20px;}
.bestselling2 .common-cp-box ul .item1{border-top:1px solid #ddd;margin:0 4px 10px;}
.bestselling2 .common-cp-box ul .borderbo{border-bottom:1px solid #ddd;border-top:0;padding-bottom:10px;margin-bottom:0;}
.bestselling2 .common-cp-box ul .item1 .common-cp-img{float:left;margin-left:0;height:80px;width:80px;padding:0 10px;}
.bestselling2 .common-cp-box ul .item1 .common-cp-img a{height:80px;width:80px;}
.item1 .common-cp-img a img{max-height:80px;max-width:80px;display:block;}
.bestselling2 .common-cp-title{height:17px;}
.bestselling2 .item1 .common-cp-title{height:34px;}
/*bestselling end*/
/*tab-subcate start*/
.tab-subcate-title{ width:1228px;background:#f7f7f7;border:1px solid #ddd;border-width:1px 1px 0 1px;}
.tab-subcate-title ul{width:1200px;}
.tab-subcate-title li{float:left;width:130px;height:39px;border-right:1px solid #ddd;vertical-align:middle;overflow:hidden;}
.tab-subcate-title .last{width:150px;}
.tab-subcate-title a,.tab-subcate-title span{display:block;font-weight:700;color:#666;height:32px;line-height:13px;padding:5px 5px 0 15px;border-top:3px solid #f7f7f7; cursor:pointer;}
.tab-subcate-title a:hover,.tab-subcate-title .current a,.tab-subcate-title span:hover,.tab-subcate-title .current span{background:#fff;border-color:#f77a00;text-decoration:none; padding-top:6px;}
.tab-subcate-title .current{margin-bottom:-1px; margin-top:-1px;position:relative;background:#fff;height:41px;border-top-color:#f77a00;}
.tab-subcate-main{border:1px solid #ddd;padding-left:10px;margin-bottom:20px;display:none;}
.tab-subcate-main dl{float:left;width:237px;height:224px;padding:15px 0 0 20px;}
.tab-subcate-main dt{margin-bottom:10px;}
.tab-subcate-main dt span{display:block;height:18px;line-height:18px;overflow:hidden;}
.tab-subcate-main dd{height:18px;line-height:18px;overflow:hidden;}
.tab-subcate-main .recommendban{float:right;width:188px;height:239px;border-left:1px solid #ddd;}
.tab-subcate-main .sb-imgContainer{width:120px;height:120px;margin-bottom:5px;}
.tabstyle2 .tab-subcate-title li{width:130px;}
.tabstyle2 .tab-subcate-title .last{width:133px;}
.tabstyle2 .tab-subcate-main dl{padding-left:16px;}
/*tab-subcate end*/
/*brandpic start*/
.brandpic{height:140px;overflow:hidden;padding:0px 0 0px 0px;margin-bottom:10px;background:#f7f7f7;}
.brandpic a{margin:8px 0px 2px 20px; float:left; height:34px; width:180px; border:1px solid #dedede; text-align:center; line-height:34px; display:block; overflow:hidden; background:#fff;} 
.col-left .brandpic{height:391px;margin:0;padding:10px 0 0 0;background:#fff;width:200px;}
.col-left .brandpic a{margin:0 10px 10px 0;float:left;height:45px;}
.col-left .brandpic img{display:block;width:90px;height:45px;overflow:hidden;}
/*brandpic end*/
.title-b-out{position:relative;}
.title-b{height:32px;font:100 18px/32px "Trebuchet MS";overflow:hidden;color:#333;margin-bottom:10px;background:url(http://www.dhresource.com/dhs/fob/img/dcp/bg.png) repeat-x 0 -215px;padding-left:10px;}
.title-b-out .viewall{position:absolute; right:10px; top:10px;}
/*superdeals start*/
.superdeals{margin-bottom:10px;}
.superdeals .common-cp-box{margin:0;height:auto;}
.superdeals .common-cp-box ul{height:auto;}
.superdeals .common-cp-box ul li{width:190px;margin-bottom:35px;}
.superstyle .common-cp-img a{position:relative;}
.superstyle2 .common-cp-box ul{width:1000px;padding:10px 0 0 0;}
.superstyle2 .common-cp-box ul li{width:188px;border:1px solid #ddd;margin:0 10px 10px 0;padding-bottom:15px;}
.superstyle2 .common-cp-img{width:188px;height:260px;padding-bottom:7px;}
.superstyle2 .common-cp-img,.superstyle2 .common-cp-img a,.superstyle2 .common-cp-img a img{width:188px;height:260px;}
.superstyle2 .common-cp-img a img{max-width:188px;max-height:260px;}
.superstyle2 .common-cp-title,.superstyle2 .common-cp-price,.superstyle2 .common-cp-feedback{padding-left:10px;}
/*superdeals end*/
/*crosspromotionwarp */
.crosspromotionwarp .common-cp-box{margin:0 15px;}
.crosspromotionwarp .common-cp-box ul li{width:210px;margin:0 10px;}
.crosspromotionwarp .common-cp-head{background:url(http://www.dhresource.com/dhs/fob/img/dcp/bg.png) repeat-x 0 -215px;}
.box{margin-bottom:10px;}
.box2{border:1px solid #dddddd;height:100%;overflow:hidden;padding:10px 0px 10px 15px;position:relative;}
#content .feedback{padding:10px 10px 0 10px;height:100%;border:1px solid #ddd;border-top:0;}
#content .titleleft{height:30px;line-height:30px;font-size:12px;font-weight:700;border:1px solid #dddddd;background:#f1f1f1;padding-left:10px;}
#content .titlecate{height:32px;line-height:32px;font-size:16px;font-weight:700;border:1px solid #dddddd;background:#f1f1f1;padding-left:10px;}
#content .feedbackico{position:relative;}
#content .feedbackico span{display:block;background:url(http://www.dhresource.com/dhs/fob/img/dcp/bg.png) right bottom;width:31px;height:31px;position:absolute;right:-1px;top:-1px;}
#content .feedback dl{clear:both;overflow:hidden;height:72px;margin-bottom:10px;}
#content .feedback dt{float:left;width:70px;height:70px;border:1px solid #f1f1f1;}
#content .feedback dt img{display:block;}
#content .feedback dd{float:right;width:86px;font-size:11px;line-height:14px;height:72px;overflow:hidden;}
#content .feedback .sname{height:14px;overflow:hidden;}
#content .pop{height:180px;padding:14px 10px;overflow:hidden;}
#content .col-left .pop{height:209px;margin-bottom:0;}
#content .pop a{color:#666;}
#content .pop b,#content .pop span{font-size:18px;font-weight:100;}
#content .probox{width:170px;float:left;padding-right:20px;}
#content .probox dl li{height:20px;overflow:hidden;line-height:20px}
.colboxwrap{padding:20px 0 30px 20px;}
#content .colbox{width:287px;float:left;padding-left:15px;}
#content .colbox dl{margin-bottom:15px;}
#content .colbox dl li{padding:5px 0 5px 5px;line-height:12px}
#content dl li img{margin-left:3px;}
.colbox a{display:inline-block;}
.colbox .hot,.colbox .new,.colbox .sale{background:url(http://www.dhresource.com/dhs/fob/img/dcp/bg.png) no-repeat -30px -180px;display:inline-block;width:23px;height:11px;}
.colbox .hot{background-position:-30px -191px;}
.colbox .sale{background-position:-30px -202px;}
#content dt{font-weight:700;margin-bottom:10px;}
#content .probox dt a{height:150px;width:150px;display:table-cell;text-align:center;vertical-align:middle;*display:block;*font-size:105px;*font-family:Arial;position:static;}
#content .probox dt a img{vertical-align:middle;}
#content .probox dt a:hover img{background:#fff;}
#content .colbox dt span{font-weight:normal;}
#content .bookmark .title-c{font-size:12px;font-weight:700;margin-bottom:10px;color:#333;}
#content .feature{width:1030px;margin-bottom:10px;overflow:hidden;}
#content .feature ul{height:90px;}
#content .feature ul li{float:left;display:inline;margin-right:50px;height:90px;width:290px;overflow:hidden;}
.relatedcategory{width:968px;clear:both;margin:0 auto 10px;padding:10px;border:1px solid #ddd;}
.relatedcategory dt{font-weight:700;font-size:14px;}
.relatedcategory dd{float:left;height:14px;width:219px;padding-left:10px;overflow:hidden;line-height:14px;font-size:11px;background:url(http://www.dhresource.com/dhs/fob/img/global/bghead2.png) no-repeat -570px -173px;}
#content .summary{font-size:14px;font-weight:100;padding-left:10px;color:#666;margin-bottom:10px;}
#content .summary strong,#content .summary i{font-weight:700;font-style:normal;}
#content .bookmark{padding:0 10px 10px;height:100%;overflow:hidden;clear:both;}
#content .bookmark .goog{background:none;}
.bookmark li{float:left;padding:0 10px 0 21px;background:url(http://www.dhresource.com/dhs/fob/img/dcp/bg.png) no-repeat 0 -2px;height:16px;}
.bookmark li a{color:#666;}
.bookmark li a:hover{color:#ff8000;}
.bookmark .i2{background-position:-112px -4px;}
.bookmark .i3{background-position:4px -65px;}
.bookmark .i4{background-position:-112px -65px;}
.bookmark .i5{background-position:2px -26px;}
.bookmark .i6{background-position:-112px -28px;}
.bookmark .i7{background-position:0px -86px;}
.bookmark .i8{background-position:-112px -88px;}
.bookmark .i9{background-position:6px -46px;}
.bookmark .i10{background-position:-113px -46px;}
.bookmark .i11{background-position:0px -107px;}
.bookmark .in{background-position:0px -159px;}
.bookmark .goog{background:none;padding:0;}
.bookmark .goog a{display:block;background:url(http://www.dhresource.com/dhs/fob/img/dcp/bg.png) no-repeat 0 -186px;width:25px;height:16px;}
#content .join .joinfree{display:inline-block;margin-left:5px;height:22px;border:1px solid #ea8324;border-color:#ea8324 #d46b00 #d57801 #ee841e;background:#f9b459;cursor:pointer;-moz-box-shadow:1px 1px 0 #ddd;-webkit-box-shadow:1px 1px 0 #ddd;box-shadow:1px 1px 0 #ddd;}
#content .join .joinfree span{display:block;_display:inline-block;height:21px;line-height:21px;overflow:hidden;font-size:12px;padding:0 10px;color:#fff;border:0;margin-top:1px;background:#fca01b;cursor:pointer;text-align:center;font-weight:700;}
#content .join .joinfree:hover{background:#dd9532;border-color:#c25311;}
#content .join .joinfree span:hover{background:#d87300;}
#content .join *{vertical-align:middle;}
#content .join{position:absolute;top:10px;right:0;height:26px;}

.sf-menu{margin:0;padding:0;list-style-type:none;width:190px;border-top:0;height:100%;font-family:Arial,Helvetica,sans-serif}.sf-menu li.current{height:100%;float:left}.sf-menu ul{position:absolute;top:-999em;width:190px;overflow:hidden}.sf-menu li:hover{visibility:inherit;/* fixes IE7 'sticky bug' */}.sf-menu ul li p{display:none;float:left;width:296px;background-color:#fff;height:100%;overflow:hidden;padding:0 4px;color:#bbb;line-height:21px}.sf-menu ul li p a{display:none;float:none;font-weight:100;padding:0;line-height:21px}.sf-menu ul li p a:hover{background:none}.sf-menu a.bt{display:block;position:relative;padding-left:8px;width:178px;font-size:12px;font-weight:700;line-height:23px;overflow:hidden;}.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:186px;top:-1px;z-index:99}ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em}ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{left:188px;/* match ul width */top:1px}.sf-menu a{border-style:solid;border-width:1px 0;border-color:#fff;}.sf-menu a.bot{border-bottom:2px #fca01b solid}.sf-menu a:hover{border-right:0;}.sf-menu li{background:#fff;}.sf-menu li li{background:none}.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active{}.sf-menu li:hover,.sf-menu li.sfHover{position:relative;z-index:9999;;border-right-color:#fff;}.sf-menu li.sfHover a.bt{border-top:1px #fca01b solid;border-bottom:1px #fca01b solid;background:#fff;text-decoration:none;}.sf-menu li.sfHover a.bot{border-bottom-width:2px}/*/.sf-menu li.sfHover a.bt{border-top:1px #9e9e9e solid;margin-top:-1px}*/.sf-menu a.bt:hover,.sf-menu a.bt:active{height:23px;}.sf-menu li.current li:hover,.sf-menu li.current li.sfHover{height:auto}/*** arrows **/.sf-menu a.sf-with-ul{min-width:1px;/* trigger IE7 hasLayout so spans position accurately */}.sf-sub-indicator{position:absolute;display:block;right:8px;top:0;/* IE6 only */width:10px;height:23px;text-indent:-999em;overflow:hidden;background:url(http://www.dhresource.com/
newhomepage2010/img/left_ico.gif) no-repeat -10px -90px;/* 8-bit indexed alpha png. IE6 gets solid image only */}/* apply hovers to modern browsers */a:focus > .sf-sub-indicator,a:hover > .sf-sub-indicator,a:active > .sf-sub-indicator,li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator{border-right:0;background-position:-10px -90px;/* arrow hovers for modern browsers*/}/* point right for anchors in subs */.sf-menu ul .sf-sub-indicator{background-position:-10px 0;}/* apply hovers to modern browsers */.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;/* arrow hovers for modern browsers*/}/*** shadows for all but IE6 ***/.sf-shadow ul,.sf-menu ul{background:url(http://www.dhresource.com/
2010/home/img/left_bg.png) no-repeat 0 100%;width:208px;padding:0 2px 12px 0;margin-top:1px;}.sf-menu ul li{margin:auto;border:0}.sf-menu ul li a{width:195px;font-weight:100;font-size:12px;display:block;overflow:hidden;line-height:18px;margin:0;border:0;padding-left:12px;padding-top:5px;}.sf-menu ul li.first{border-left:1px solid #fff;border-top:1px #fca01b solid;} 


/*left list css*/
#content .sf-menu{padding:0;LIST-STYLE-TYPE:none;MARGIN:0px;WIDTH:188px;HEIGHT:100%;border:1px solid #ddd;border-top:0;padding:4px 0;}
#content .sf-menu LI.current{FLOAT:left;HEIGHT:100%}
#content .sf-menu UL{POSITION:absolute;WIDTH:190px;OVERFLOW:hidden;TOP:-999em}
#content .sf-menu LI:hover{VISIBILITY:inherit}
#content .sf-menu A.bt{POSITION:relative;LINE-HEIGHT:24px;height:24px;padding:0 20px 0 10px;WIDTH:158px;DISPLAY:block;FONT-SIZE:12px;OVERFLOW:hidden;font-weight:700}
#content .sf-menu LI:hover UL{Z-INDEX:99;TOP:-1px;LEFT:188px}
#content .sf-menu LI.sfHover UL{Z-INDEX:99;TOP:-1px;LEFT:188px}
#content UL.sf-menu LI LI LI:hover UL{TOP:1px;LEFT:188px}
#content UL.sf-menu LI LI LI.sfHover UL{TOP:1px;LEFT:188px}
#content .sf-menu A{border:1px solid #fff;border-width:1px 0;}
#content .sf-menu LI LI{background:none transparent scroll repeat 0% 0%}
#content .sf-menu LI.sfHover A.bt{BORDER-BOTTOM:#dddddd 1px solid;BORDER-TOP:#dddddd 1px solid;TEXT-DECORATION:none}
#content .sf-menu A.bt:hover{HEIGHT:24px}
#content .sf-menu A.bt:active{HEIGHT:24px}
#content .sf-menu A.sf-with-ul{MIN-WIDTH:1px}
#content .sf-sub-indicator{POSITION:absolute;TEXT-INDENT:-999em;WIDTH:10px;DISPLAY:block;background:url(http://www.dhresource.com/dhs/fob/img/dcp/bg.png) no-repeat -114px -102px;HEIGHT:24px;OVERFLOW:hidden;TOP:0px;RIGHT:0.6em}
#content .sf-menu UL{PADDING-BOTTOM:12px;MARGIN-TOP:1px;PADDING-LEFT:0px;WIDTH:192px;PADDING-RIGHT:2px;background:url(http://www.dhresource.com/dhs/fob/img/dcp/left_bg.png) no-repeat 0px 100%;PADDING-TOP:0px}
#content .sf-menu UL LI{BORDER-BOTTOM:0px;BORDER-LEFT:0px;MARGIN:auto;BORDER-TOP:0px;BORDER-RIGHT:0px}
#content .sf-menu UL LI A{BORDER-BOTTOM:0px;BORDER-LEFT:0px;LINE-HEIGHT:19px;height:19px;MARGIN:0px;PADDING-LEFT:12px;WIDTH:195px;DISPLAY:block;FONT-SIZE:12px;OVERFLOW:hidden;BORDER-TOP:0px;FONT-WEIGHT:100;BORDER-RIGHT:0px;PADDING-TOP:5px;}
#content .sf-menu UL LI.first{BORDER-LEFT:#fff 1px solid;BORDER-TOP:#ddd 1px solid;}
#content .sf-menu a.bot{padding-bottom:2px;}
#content .title{position:relative;}
/*activityPrompts start*/
.activityprompt{position:relative;width:990px;margin:auto;}
.activitywrapper{display:block;width:990px;height:50px;margin:auto;text-decoration:none;overflow:hidden;}
.activitywrapper .showdaybox{color:#fff;float:right;font-size:22px;height:30px;width:;text-align:right;line-height:30px;padding:20px 53px 0 0;text-decoration:none font-weight:700;cursor:pointer;}
/*activityPrompts end*/
#content .hotlink{float:right;font-weight:700;line-height:18px;color:#ff8000;font-style:italic;background:#fff url(http://www.dhresource.com/dhs/fob/img/dcp/recommend-bg.png) no-repeat 100% -112px;padding-right:12px;margin-right:5px;}
/*saleicon start*/
.dh-marking{position:absolute;display:block;top:0;right:0;z-index:98;width:88px;height:88px;text-align:right;overflow:hidden;cursor:pointer;}
/*.bestselling2 .dh-marking{top:-5px;*top:0;right:-1px;}
*/
.dh-marking .freeshipping,.dh-marking .hotsale,.dh-marking .bestmargin,.dh-marking .newarrival,.dh-marking .soldout,.dh-marking .freeshipping_s,.dh-marking .hotsale_s,.dh-marking .hotsale_s,.dh-marking .bestmargin_s,.dh-marking .newarrival_s,.dh-marking .soldout_s,.dh-marking .off,.dh-marking .off_s,.dh-marking .us{display:block;width:88px;height:68px;color:#fff;text-decoration:none;background-image:url(http://www.dhresource.com/dhs/oth/lp/img/marking.png)!important;background-image:url(http://www.dhresource.com/dhs/oth/lp/img/marking.gif);}
.dh-marking .freeshipping{background-position:-90px -526px;}
.dh-marking .hotsale{background-position:-90px -88px;}
.dh-marking .bestmargin{background-position:-90px -177px;}
.dh-marking .newarrival{background-position:-90px -265px;}
.dh-marking .soldout{background-position:-90px -354px;}
.dh-marking .freeshipping_s{background-position:0 0;}
.dh-marking .hotsale_s{background-position:0 -88px;}
.dh-marking .bestmargin_s{background-position:0 -177px;}
.dh-marking .newarrival_s{background-position:0 -265px;}
.dh-marking .soldout_s{background-position:0 -354px;}
.dh-marking .off_s{background-position:-132px -440px;display:inline-block;*display:block;font-size:16px;font-weight:700;width:26px;height:36px;line-height:26px;text-align:center;padding:5px 12px 0px 7px;}
.dh-marking .off{background-position:-105px -630px;display:inline-block;*display:block;font-size:30px;font-weight:700;width:46px;height:46px;line-height:40px;text-align:center;padding:12px 18px 15px 8px;}
.dh-marking .us{background-position:-33px -530px;display:inline-block;font-size:19px;width:44px;height:30px;text-align:center;padding:15px 3px 10px 8px;letter-spacing:-1px;}
.dh-marking .us span.num{font-size:9px;font-weight:bold;letter-spacing:0px;z-index:999;}
/*saleicon end*/
